﻿html,
body {
   margin:0 auto;
   padding:0;
   height:100%;
   background: url("/Style%20Library/Images/background.png") no-repeat scroll rgba(0, 0, 0, 0);
   background-position: 90% 90% !important;
}

.ms-comm-rootPostContainer {
    background: url("/Style%20Library/Images/greyzz.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-radius: 25px;
}

.shortcontent span, .allcontent span{
    word-wrap: break-word !important;
    display:block !important;
}

#ctl00_ctl36_g_c8fca57f_82d2_4a20_8bf1_54ba81953632_ctl00_txtCuerpo {
    white-space: pre-wrap !important;
}

.ms-comm-replyHeader {
    margin-bottom: -20px !important;
}

.izq {
    padding-left: 35px;
    padding-top: 12px;
    text-align: justify !important;
}

#ctl00_ctl36_g_c8fca57f_82d2_4a20_8bf1_54ba81953632_ctl00_lblTexto {
    display: block;
    padding-top: 35px !important;
}

.titu {
    text-align: center;
    padding-top:10px;
}


#anexostable td {
    text-align: center;
}

.pagination a, .pagination a:visited {
    font-weight: normal !important;
}

/*
#div_50cef008-9abd-419f-85f2-40edb5dbd448{
	display:block !important;
}
*/

#ctl00_ctl36_g_f270184c_149e_49a9_8ce2_b551164e98b4_FBACreateUserWizard_CreateUserStepContainer_UserNameRequired,
#ctl00_ctl36_g_f270184c_149e_49a9_8ce2_b551164e98b4_FBACreateUserWizard_CreateUserStepContainer_FirstNameRequired,
#ctl00_ctl36_g_f270184c_149e_49a9_8ce2_b551164e98b4_FBACreateUserWizard_CreateUserStepContainer_LastNameRequired,
#ctl00_ctl36_g_f270184c_149e_49a9_8ce2_b551164e98b4_FBACreateUserWizard_CreateUserStepContainer_EmailRequired,
#ctl00_ctl36_g_f270184c_149e_49a9_8ce2_b551164e98b4_FBACreateUserWizard_CreateUserStepContainer_HipAnswerValidator,
#ctl00_ctl36_g_a3c69645_d5bf_41cc_989e_6a99fd33915b_ctl00_ChangePasswordContainerID_CurrentPasswordRequired,
#ctl00_ctl36_g_a3c69645_d5bf_41cc_989e_6a99fd33915b_ctl00_ChangePasswordContainerID_NewPasswordRequired,
#ctl00_ctl36_g_a3c69645_d5bf_41cc_989e_6a99fd33915b_ctl00_ChangePasswordContainerID_ConfirmNewPasswordRequired {
    color: red;
    margin-left: 10px;
}

#container {
   min-height:100%;
   position:relative;
   width:1200px;
   margin:0 auto;
   box-shadow: 6px 0 10px -4px #E3E3E1 , -6px 0 10px -4px #E3E3E1; 
   -moz-box-shadow: 6px 0 10px -4px #E3E3E1, -6px 0 10px -4px #E3E3E1; 
   -webkit-box-shadow: 6px 0 10px -4px #E3E3E1, -6px 0 10px -4px #E3E3E1;
}

#header {
    border-bottom: 10px solid #483B44;
    height: 100px;
    width: 1200px;
}

#content {
    padding: 25px 25px 0;
    width: 1150px;
}

#footer {
    background: #483B44;
    bottom: 0;
    color: #fff;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 0.9em;
    height: 35px;
    margin-top: 40px;
    padding: 5px 0;
    text-align: center;
    width: 1200px;
}

#s4-bodyContainer {
    padding-bottom: 0 !important;
}


.ms-peopleux-userImgDiv {
    margin-right: 10px !important;
}

.ms-forceWrap.ms-comm-postBodyThreaded.ms-comm-postBodyOverflow.ms-textLarge {
    margin: 30px 0 !important;
}

.ms-wiki-columnSpacing {
    padding-left: 0px;
}

.yj-message {
    background: none !important;
}

.ms-rte-layoutszone-outer {
    width: 92% !important;
}

#login {
    text-align: center;
    font-size: 11px;
}

#log {
    float: right;
    left: 50px;
    position: relative;
}

#reg {
    float: right;
    margin-right: 20px;
}

#out {
    float: right;
}

#user {
    bottom: 15px;
    position: relative;
    text-align: right;
}

.noindex {
    margin-left: 25px;
}

#s4-ribbonrow {
    background: #56bbcf;
}

.nota {
    color: #674c87;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    text-decoration: underline;
}

.ms-comm-statsInline {
    display: none !important;
}

#change {
    float: right;
    margin-right: 20px;
}

#MSOZoneCell_WebPartctl00_ctl36_g_f270184c_149e_49a9_8ce2_b551164e98b4 {
    width: 40%;
}

#privac {
    height: 440px;
    margin-left: 20px;
    overflow: auto;
    padding-right: 10px;
    text-align: justify;
    width: 80%;
}

.aviso {
    font-size: 1.46em;
    margin-bottom: 30px !important;
}

#home {
    float: right;
    position: relative;
    text-align: center;
}

#MSOZoneCell_WebPartctl00_ctl36_g_a3c69645_d5bf_41cc_989e_6a99fd33915b, #MSOZoneCell_WebPartctl00_ctl36_g_eedc9f71_4eb1_45c6_a418_ffdf746efcc7 {
    width: 95%;
}

.tutorial {
    font-style: italic;
    margin-top: 15px !important;
    text-decoration: underline;
}

.ms-subtleLink:link, .ms-subtleLink:visited, .ms-atMention:link, .ms-atMention:visited, .ms-hashTag:link, .ms-hashTag:visited, .ms-hashTag:hover {
    color: #444 !important;
    cursor: auto !important;
}

#avpri {
    margin: 0 auto;
    text-align: justify;
    width: 85%;
}

#tdaviso {
    width: 60px;
}

#ctl00_ctl36_g_50cef008_9abd_419f_85f2_40edb5dbd448_ctl00_Login1_LoginButton {
    left: -65px !important;
    position: relative !important;
    top: 10px;
}

#ctl00_ctl36_g_0985336e_a874_4c1a_81c2_0ad2b5bbccb6_ctl00_Login1_UserNameLabel, #ctl00_ctl36_g_0985336e_a874_4c1a_81c2_0ad2b5bbccb6_ctl00_Login1_PasswordLabel {
    position: relative;
    top: -12px;
}

#ctl00_ctl36_g_50cef008_9abd_419f_85f2_40edb5dbd448_ctl00_Login1_UserNameLabel, #ctl00_ctl36_g_50cef008_9abd_419f_85f2_40edb5dbd448_ctl00_Login1_PasswordLabel{
	position: relative;
    top: -12px;
    margin-right:10px;
}

#ctl00_ctl36_g_0985336e_a874_4c1a_81c2_0ad2b5bbccb6_ctl00_Login1_HyperLink1 {
    left: 30px;
    position: relative;
}

.bull {
    vertical-align: top;
}

.reng {
    display: block;
    padding-top: 10px !important;
    text-align: justify;
}

.bull > img {
    position: relative;
    top: 3px;
}

.ms-comm-filterList {
    display: none !important;
}

#WebPartctl00_ctl36_g_0985336e_a874_4c1a_81c2_0ad2b5bbccb6 {
    margin-top: 15px;
}

#ctl00_ctl36_g_50cef008_9abd_419f_85f2_40edb5dbd448_ctl00_Login1_TextoLB {
    bottom: 35px;
    display: block;
    left: 65px;
    position: relative;
    width: 191px;
}

#ctl00_ctl36_g_50cef008_9abd_419f_85f2_40edb5dbd448_ctl00_Login1_bubble {
    display: block;
    height: 24px;
    left: 5px;
    position: relative;
    width: 24px;
}

#logbox {
    margin-left: 30px;
    margin-top: 20px;
}

#reqreg {
    bottom: 100px;
    display: block;
    left: 10px;
    position: relative;
}

#WebPartTitlectl00_ctl36_g_50cef008_9abd_419f_85f2_40edb5dbd448 {
    margin-top: 20px;
}

/* --- REGISTRO --- */

#MSOZoneCell_WebPartctl00_ctl36_g_a146b503_2e5f_4b66_82e5_659c0150c307 {
    display: none !important;
}

.ms-webpartPage-root {
    border-spacing: 0px !important;
}

#ctl00_ctl36_g_f270184c_149e_49a9_8ce2_b551164e98b4_FBACreateUserWizard_CreateUserStepContainer_MembershipRequestTable td {
    padding-top: 10px !important;
}

#ctl00_ctl36_g_f270184c_149e_49a9_8ce2_b551164e98b4_FBACreateUserWizard_CreateUserStepContainer_MembershipRequestTable input {
    left: 5px;
    position: relative;
}

#ctl00_ctl36_g_f270184c_149e_49a9_8ce2_b551164e98b4_FBACreateUserWizard_CreateUserStepContainer_HipPicture > img {
    left: 5px;
    position: relative;
    top: 3px;
}

.error {
background-color: #CDDCE4;
color: #547ca5;
text-shadow: 1px 1px 1px #FCF4F3;
}

.notificacion {
padding: 16px 10px 10px 90px;
margin: 10px 0;
font-size: 16px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
background-image: url('../Images/Knob Info.ico');
background-repeat: no-repeat;
background-position: 20px 8px;
color: #555;
font-weight: bold;
-moz-box-shadow: -1px 1px 0px #fff;
-webkit-box-shadow: -1px 1px 0px #fff;
box-shadow: -1px 1px 0px #fff;
border: 1px #D5D5D5 solid;
text-align: left;
}

.comment{
	width: 600px !important;
}
